<?php
/**
 * Theme config file.
 *
 * @package ROONIX
 * @author  ThemeXriver
 * @version 1.0
 * changed
 */

if ( ! defined( 'ABSPATH' ) ) {
	die( 'Restricted' );
}

$config = array();

$config['default']['roonix_main_header'][] 	= array( 'roonix_preloader', 98 );
$config['default']['roonix_main_header'][] 	= array( 'roonix_main_header_area', 99 );

$config['default']['roonix_main_footer'][] 	= array( 'roonix_preloader', 98 );
$config['default']['roonix_main_footer'][] 	= array( 'roonix_main_footer_area', 99 );

$config['default']['roonix_sidebar'][] 	    = array( 'roonix_sidebar', 99 );

$config['default']['roonix_banner'][] 	    = array( 'roonix_banner', 99 );


return $config;
